@font-face {
    font-family: 'Anton';
    src: url('Anton-Regular.woff2') format('woff2'),
        url('Anton-Regular.woff') format('woff'),
        url('Anton-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Black.woff2') format('woff2'),
        url('Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Black.woff2') format('woff2'),
        url('Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-BoldItalic.woff2') format('woff2'),
        url('Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Bold.woff2') format('woff2'),
        url('Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-BlackItalic.woff2') format('woff2'),
        url('Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-BoldItalic.woff2') format('woff2'),
        url('Poppins-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Bold.woff2') format('woff2'),
        url('Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-BlackItalic.woff2') format('woff2'),
        url('Poppins-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraBold.woff2') format('woff2'),
        url('Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraBold.woff2') format('woff2'),
        url('Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraLight.woff2') format('woff2'),
        url('Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraBoldItalic.woff2') format('woff2'),
        url('Poppins-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraLight.woff2') format('woff2'),
        url('Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Light.woff2') format('woff2'),
        url('Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Light.woff2') format('woff2'),
        url('Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Italic.woff2') format('woff2'),
        url('Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-ExtraLightItalic.woff2') format('woff2'),
        url('Poppins-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Italic.woff2') format('woff2'),
        url('Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-MediumItalic.woff2') format('woff2'),
        url('Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Medium.woff2') format('woff2'),
        url('Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Medium.woff2') format('woff2'),
        url('Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-LightItalic.woff2') format('woff2'),
        url('Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-MediumItalic.woff2') format('woff2'),
        url('Poppins-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-LightItalic.woff2') format('woff2'),
        url('Poppins-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.woff2') format('woff2'),
        url('Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-Regular.woff2') format('woff2'),
        url('Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.woff2') format('woff2'),
        url('Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('Poppins-SemiBold.woff2') format('woff2'),
        url('Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
/* Font Family Inere */

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-SemiBoldItalic.woff2') format('woff2'),
        url('Inter18pt-SemiBoldItalic.woff') format('woff'),
        url('Inter18pt-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-MediumItalic.woff2') format('woff2'),
        url('Inter18pt-MediumItalic.woff') format('woff'),
        url('Inter18pt-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-BlackItalic.woff2') format('woff2'),
        url('Inter18pt-BlackItalic.woff') format('woff'),
        url('Inter18pt-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-BoldItalic.woff2') format('woff2'),
        url('Inter24pt-BoldItalic.woff') format('woff'),
        url('Inter24pt-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-ExtraBoldItalic.woff2') format('woff2'),
        url('Inter24pt-ExtraBoldItalic.woff') format('woff'),
        url('Inter24pt-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-ExtraLightItalic.woff2') format('woff2'),
        url('Inter24pt-ExtraLightItalic.woff') format('woff'),
        url('Inter24pt-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-LightItalic.woff2') format('woff2'),
        url('Inter24pt-LightItalic.woff') format('woff'),
        url('Inter24pt-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-Italic.woff2') format('woff2'),
        url('Inter24pt-Italic.woff') format('woff'),
        url('Inter24pt-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-SemiBoldItalic.woff2') format('woff2'),
        url('Inter24pt-SemiBoldItalic.woff') format('woff'),
        url('Inter24pt-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-MediumItalic.woff2') format('woff2'),
        url('Inter24pt-MediumItalic.woff') format('woff'),
        url('Inter24pt-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-ThinItalic.woff2') format('woff2'),
        url('Inter24pt-ThinItalic.woff') format('woff'),
        url('Inter24pt-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 28pt';
    src: url('Inter28pt-BoldItalic.woff2') format('woff2'),
        url('Inter28pt-BoldItalic.woff') format('woff'),
        url('Inter28pt-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 28pt';
    src: url('Inter28pt-ExtraBold.woff2') format('woff2'),
        url('Inter28pt-ExtraBold.woff') format('woff'),
        url('Inter28pt-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 28pt';
    src: url('Inter28pt-ThinItalic.woff2') format('woff2'),
        url('Inter28pt-ThinItalic.woff') format('woff'),
        url('Inter28pt-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 28pt';
    src: url('Inter28pt-LightItalic.woff2') format('woff2'),
        url('Inter28pt-LightItalic.woff') format('woff'),
        url('Inter28pt-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 28pt';
    src: url('Inter28pt-ExtraLightItalic.woff2') format('woff2'),
        url('Inter28pt-ExtraLightItalic.woff') format('woff'),
        url('Inter28pt-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-Black.woff2') format('woff2'),
        url('Inter18pt-Black.woff') format('woff'),
        url('Inter18pt-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-BoldItalic.woff2') format('woff2'),
        url('Inter18pt-BoldItalic.woff') format('woff'),
        url('Inter18pt-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-Bold.woff2') format('woff2'),
        url('Inter18pt-Bold.woff') format('woff'),
        url('Inter18pt-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-ExtraBoldItalic.woff2') format('woff2'),
        url('Inter18pt-ExtraBoldItalic.woff') format('woff'),
        url('Inter18pt-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-Italic.woff2') format('woff2'),
        url('Inter18pt-Italic.woff') format('woff'),
        url('Inter18pt-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-ExtraLightItalic.woff2') format('woff2'),
        url('Inter18pt-ExtraLightItalic.woff') format('woff'),
        url('Inter18pt-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-LightItalic.woff2') format('woff2'),
        url('Inter18pt-LightItalic.woff') format('woff'),
        url('Inter18pt-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-Medium.woff2') format('woff2'),
        url('Inter18pt-Medium.woff') format('woff'),
        url('Inter18pt-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-SemiBold.woff2') format('woff2'),
        url('Inter18pt-SemiBold.woff') format('woff'),
        url('Inter18pt-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 18pt';
    src: url('Inter18pt-ThinItalic.woff2') format('woff2'),
        url('Inter18pt-ThinItalic.woff') format('woff'),
        url('Inter18pt-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-Black.woff2') format('woff2'),
        url('Inter24pt-Black.woff') format('woff'),
        url('Inter24pt-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-BlackItalic.woff2') format('woff2'),
        url('Inter24pt-BlackItalic.woff') format('woff'),
        url('Inter24pt-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-Bold.woff2') format('woff2'),
        url('Inter24pt-Bold.woff') format('woff'),
        url('Inter24pt-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('Inter24pt-ExtraBold.woff2') format('woff2'),
        url('Inter24pt-ExtraBold.woff') format('woff'),
        url('Inter24pt-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/* =========================================================================== */
/*  Goldman Font */
@font-face {
    font-family: 'Goldman';
    src: url('Goldman-Regular.woff2') format('woff2'),
        url('Goldman-Regular.woff') format('woff'),
        url('Goldman-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Goldman';
    src: url('Goldman-Bold.woff2') format('woff2'),
        url('Goldman-Bold.woff') format('woff'),
        url('Goldman-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

